Bug 1791626

Summary: Please build fakechroot for EPEL 8
Product: [Fedora] Fedora EPEL Reporter: Jan Pazdziora <jpazdziora>
Component: fakechrootAssignee: Mosaab Alzoubi <moceap>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: axel.thimm, i, jpazdziora, moceap, sergio
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: fakechroot-2.20.1-2.el8 fakechroot-2.20.1-2.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-02-15 00:15:43 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jan Pazdziora 2020-01-16 09:52:24 UTC
Description of problem:

The fakechroot package is currently not available in EPEL 8 while fakeroot is. They are both useful for development and testing. Please consider building fakechroot in EPEL 8.

Steps to Reproduce:
1. Search for package providing fakechroot in RHEL 8 with EPEL 8 enabled.

Actual results:

No fakechroot in RHEL 8 and EPEL 8.

Expected results:

fakechroot-2.20.1-1.el8 available in EPEL 8.

Additional info:

Please let me know if you are not interested in maintaining the package on EPEL 8.

Comment 1 Sergio Basto 2020-01-24 05:15:39 UTC
I can add you to fakechroot maintainers , what is your fas user ? fakechroot is also not available on EPEL 7 ! which it was a surprise to me .

Comment 2 Jan Pazdziora 2020-01-24 08:03:38 UTC
My FAS login is adelton. Thank you.

Comment 3 Sergio Basto 2020-01-24 22:33:29 UTC
(In reply to Jan Pazdziora from comment #2)
> My FAS login is adelton. Thank you.

I just added you as admin , have fun .

Thank you.

Comment 4 Fedora Update System 2020-01-26 15:08:59 UTC
FEDORA-EPEL-2020-36666b8b05 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-36666b8b05

Comment 5 Jan Pazdziora 2020-01-27 08:01:53 UTC
The EPEL 8 update is https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9d483778fe

Comment 6 Fedora Update System 2020-01-31 02:04:53 UTC
fakechroot-2.20.1-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9d483778fe

Comment 7 Fedora Update System 2020-01-31 02:18:19 UTC
fakechroot-2.20.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-36666b8b05

Comment 8 Fedora Update System 2020-02-15 00:15:43 UTC
fakechroot-2.20.1-2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2020-02-15 00:34:11 UTC
fakechroot-2.20.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.